krispy

Blaze 6.9 Websphere 8 support

Discussion created by krispy on Aug 9, 2016
Latest reply on Aug 11, 2016 by pradeepsamal@fico.com

Hi,

 

Currently we are suing blaze advisor version 6.9 with Websphere Application Server 7 (WAS 7). Can you please let me know if blaze version 6.9 can support WAS 8 or later?  Till which version of websphere can blaze advisor 6.9 can support without upgrading blaze?

 

Thanks

Krisp

Outcomes